Subject: ISDA Documentation - Corrugated Services LP - Enron NA
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 02:24:00 -0800 (PST)

Forest:

Our legal specialist is Sara Shackleton and she can be reached on 713 853 
5620.  I have let her know that your legal council will be contacting her 
regarding documentation on the partnership agreement and the assignment of 
the ISDA from the corporation to the LP.   I shall contact you, as agreed, 
next monday to discuss next steps regarding the proposed $345/t three year 
linerboard - OCC spread trade.

Thankyou for your interest,

Best regards,

Stephen Klein